=== debian/changelog ===
irssi-rocketchat (0.6.0-1) experimental; urgency=medium

  * Initial release. (Closes: #1015241)

 -- Rhonda D'Vine <rhonda@debian.org>  Sat, 16 Jul 2022 18:22:18 +0200
