=== debian/control ===
Source: irssi-rocketchat
Section: net
Priority: optional
Maintainer: Rhonda D'Vine <rhonda@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13), cmake, irssi-dev, libglib2.0-dev, libjansson-dev, libwebsockets-dev (>= 4.1)
Standards-Version: 4.6.1
Homepage: https://github.com/jajm/irssi-rocketchat
Vcs-Browser: https://salsa.debian.org/debian/irssi-rocketchat
Vcs-Git: https://salsa.debian.org/debian/irssi-rocketchat.git

Package: irssi-plugin-rocketchat
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Description: Rocket.Chat plugin for irssi
 With this plugin for irssi you can connect to a Rocket.Chat server and
 communicate with people on that instance.
