## irssi-rocketchat 0.8.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -14,6 +14,8 @@
     ${IRSSI_INCLUDE_DIR}/src
     ${IRSSI_INCLUDE_DIR}/src/core
     ${IRSSI_INCLUDE_DIR}/src/fe-common/core)
+
+set(IRSSI_MODULEDIR "${CMAKE_INSTALL_PREFIX}/lib/irssi/modules" CACHE PATH "Irssi modules directory (where to install modules)")
 
 file(GLOB CORE_SRCS src/core/*.c)
 add_library(rocketchat_core MODULE ${CORE_SRCS})
@@ -46,4 +48,4 @@
     ${JANSSON_LIBRARIES})
 
 install(TARGETS rocketchat_core fe_rocketchat
-    LIBRARY DESTINATION ~/.irssi/modules)
+    LIBRARY DESTINATION ${IRSSI_MODULEDIR})
