=== debian/changelog ===
irssi-rocketchat (0.8.0-1) experimental; urgency=medium

  * New upstream release, patch removed which is included upstream.
  * Add README.md to docs installed (closes: #1021307)
  * Bump Standards-Version to 4.7.0.
  * debian/control: hardcod depends on libwebsockets-evlib-glib for now until
    we figured out how this should be get detected (closes: #1021306)

 -- Rhonda D'Vine <rhonda@debian.org>  Wed, 24 Jul 2024 08:21:31 +0200
