=== debian/watch ===
version=4
USCAN_SYMLINK=rename
https://github.com/jajm/irssi-rocketchat/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
